pgAdmin3 1.6.3 on OpenSUSE and SUSE Linux Enterprise This RPM package has been tested on the following distributions. 1. OpenSUSE 10.1 2. OpenSUSE 10.2 3. SUSE Linux Enterprise 10 (both Server and Desktop distributions) Notes: pgAdmin3 requires wxWidgets (API for writing GUI applications), xml2 (XML/Unix processing tool), and xslt tools (library for transforming XML documents into other XML documents). The combination of versions of these tools and libraries is sensitive, therefore, the binary was created statically linked with the versions listed as under: Versions being used: libxml-2-2.6.20 libxslt-1.1.14 wxWidgets-2.8.0 PostgreSQL-8.2.3(libpq) As for the running environment, ver 8.1 and 8.2 is also possible. When you use different versions provided by the distribution in RPM packages, you may face problems in compillation. Installation guide: In RPM installation, the dependency check is peformed whether or not PostgreSQL was properly installed. Sometime, PostgreSQL is installed manyually from source codes, and you may fail to install RPM in this case. To avoid this condition by typing: # rpm -i --nodeps pgadmin3-1.6.3-1.i586.rpm Because libpq is also statically implimented, it is not mandatory to include it concurrently. This file has been GPG signed at build time by Hiroshi Saito whose public key may be found at: http://www.pgadmin.org/pgp/hiroshisaito.pgp Thank you very much for downloading this useful tool to manipulate PostgreSQL, the world's most advanced open source database systems. Please use pgAdmin3 to the best advantage!!! -- Contributed by: Hiroshi Saito/Toshiyuki Ishikawa, Tokyo, Japan